body { 
	background-color:#FFF;
	padding-bottom: 20px;
	margin: 0; 
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-align: left;
	color:#666;
}

a:link { color: #666; text-decoration: underline; }
a:visited { color: #666; text-decoration: underline; }
a:hover { color: #FFF; text-decoration: none; background-color:#E66525; }
a:active { color: #666; text-decoration: underline; }

input, textarea, select, option {
	font-size: 11px;
	color:#666;
	font-weight:normal;
	background-color: #FBFDEE;
	border:1px solid #C9C9C9;
	margin:0;
	padding:0;
}

a.boton {
	font-size: 11px;
	color:#666;
	font-weight:normal;
	background-color: #FBFDEE;
	border:1px solid #C9C9C9;
	padding: 4px 55px;
	margin-left: 5px;
	text-decoration: none;
	text-align: center;	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
}

a.boton:link { color: #666; text-decoration: none; background-color: #FBFDEE; }
a.boton:visited { color: #666; text-decoration: none; background-color: #FBFDEE; }
a.boton:hover { color: #666; text-decoration: none; background-color: #FBFDEE; }
a.boton:active { color: #666; text-decoration: none; background-color: #FBFDEE; }

input.btn {
	color:#E66525;
	background-color: #FFF;
	font-weight:bold;
}

/*----------------------------- Header Styles -----------------------------*/

 
#headercontainer {
	width:100%;
	height:60px;
	background-color:#EFEFEF;
}

#logoimage {
	float:left;
	padding: 0;
	margin:0;
	display:inline;
}

#headerselectors {
	float:right;
	padding:0 5px;
	margin:5px 0 0 0;
}

#newsletterfrm {
	display:inline;
	padding: 0;
	margin:0;
}

#bookletfrm {
	display:inline;
	padding: 0;
	margin:0;
}

#headerselectors ul {
	height:24px;
	padding:0;
	margin:2px 0;
	list-style: none;
	text-align:right;
}

#headerselectors li {
	height:20px;
	/*border:1px solid red;*/
	display:inline;
	padding:0;
	margin:0 3px;
	vertical-align:middle;
}

#headerselectors a {
	background-color:transparent;
}

#okbutton {
	display:inline;
	padding: 0;
	margin:0;
	vertical-align:middle;
}

#okbutton2 {
	display:inline;
	padding: 0;
	margin:0;
	vertical-align:middle;
}

#gobutton {
	display:inline;
	padding: 0;
	margin:0;
	vertical-align:middle;
}

#headerselectors select {
	display:inline;
	width:150px;
}

#headerselectors input {
	display:inline;
	padding: 2px 1px;
}


#collectioncontainer {
	width:100%;
	background-color:#eee;
	display:block;
	padding: 4px 0;
	margin:0;
	text-align:center;
	height:30px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	height:22px;	
}

html>#collectioncontainer {
	height: 22px;
}

#collectioncontainer ul#navlist li a:link { font-size:11px; color:#E66525; background-color:#eee; font-weight:normal; text-decoration: underline; padding: 2px 5px; margin:0; vertical-align:middle; }
#collectioncontainer ul#navlist li a:visited { font-size:11px; color:#E66525; background-color:#eee; font-weight:normal; text-decoration: underline; padding: 2px 5px; margin:0; vertical-align:middle; }
#collectioncontainer ul#navlist li a:hover { font-size:11px; color:#E66525; background-color:#eee; font-weight:normal; text-decoration: underline; padding: 2px 5px; margin:0; vertical-align:middle; }
#collectioncontainer ul#navlist li#active { font-size:11px; color:#E66525; background-color:#eee; font-weight:normal; text-decoration: underline; padding: 2px 5px; margin:0; vertical-align:middle; }

#navcontainer {
	width:100%;
	background-color:#C9C9C9;
	display:block;
	padding: 4px 0;
	margin:0;
	text-align:center;
	height:30px; /* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	height:22px;	
}


html>#navcontainer {
	height: 22px;
}
 
#navlist {
	padding: 0;
	margin:0;
	list-style: none;
}

#navlist li {
	display: inline;
	padding:0;
	margin:0 2px;
	vertical-align:middle;
}

#navlist li a:link { font-size:11px; color:#E66525; background-color:#FFF; font-weight:bold; text-decoration: none; padding: 2px 5px; margin:0; vertical-align:middle; }
#navlist li a:visited { font-size:11px; color:#E66525; background-color:#FFF; font-weight:bold; text-decoration: none; padding: 2px 5px; margin:0; vertical-align:middle; }
#navlist li a:hover { font-size:11px; color:#FFF; background-color:#E66525; font-weight:bold; text-decoration: none; padding: 2px 5px; margin:0; vertical-align:middle; }
#navlist li#active { font-size:11px; color:#E66525; background-color:#FFF; font-weight:bold; text-decoration: none; padding: 2px 5px; margin:0; vertical-align:middle; }

 #navlist li.blog a {
	font-weight: bold;
	color: #fff;
	font-weight: 11px;
	background-color: #E66525;
}

#navlist li a#searchli {
	padding:2px 20px 2px 0;
	margin:0;
	background-color:transparent;
}

#navlist a#cartlink {
	padding:0;
	margin:0;
	background-color:transparent;
	vertical-align:middle;
}

#navlist li img {
	border:0;
	padding:0;
	margin:-2px 0 0 0;
	vertical-align:middle;
}

#navlist li input {
	width:150px;
	height:16px;
	padding:0;
	margin:0 0 1px 0;
	vertical-align:middle;
}

#menusearch {
	padding:0;
	margin:0;
	display:block;
}

/*----------------------------- Main Body Element Styles -----------------------------*/

#globalcontainer {
	width:770px;	
	margin: 20px auto;
	text-align:left;
	padding:0;
}

html>#globalcontainer {
	width: 770px;
}
 
#maincontainer {
	background-color:#C9C9C9;
	margin:0;
	padding:0;
	width:770px; /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 770px;	
}

html>#maincontainer	{
	width: 770px;
} 

#toprow {
	width: 770px;
	height:30px;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
}

.pagingdiv {
	width:466px;
	margin:0;
	padding:8px 0;
	float:left;
	color:#000;
	background-color:#C9C9C9;
	text-align:center;
}

#orangeheader {
	width: 278px;
	height:30px;
	text-align:center;
	background-color:#E66525;
	margin:1px 0 0 0;
	padding:5px 0 4px 0;
	border-bottom:1px solid #D1B2A5;
	border-left:1px solid #C9C9C9;
	float:left;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 277px;
	height:19px;	
}

html>#orangeheader {
	width: 277px;
	height: 16px;
}
 
#orangeheader h1 {
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	display:inline;
	margin:0;
	padding:0;
}

#toprow h2 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:0 20px;
	padding:6px 0;
	float:left;
}

#leftcol {
	margin:0;
	padding:0;
	float:left;
	text-align:left;
	background-color:#E8E8E8;
	border-left:1px solid #C9C9C9;
	width:278px; /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 277px;
}

html>#leftcol	{
	width: 277px;
} 
 
#leftcol h1 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:10px;
}

#leftcol h3 {
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
	margin:20px 0 5px 10px;
	padding:0;
}

#leftcol p {
	font-weight:normal;
	margin:0 10px 0 10px;
	padding:0;
}

#leftcol li a:link { color: #000; text-decoration: underline; }
#leftcol li a:visited { color: #000; text-decoration: underline; }
#leftcol li a:hover { color: #000; text-decoration: underline; }
#leftcol li a:active { color: #000; text-decoration: underline; }

#leftcol form {
	margin:0;
	padding:0;
}

#leftcol ul {
	padding:0;
	margin:20px;
}

#leftcol li {
	list-style-type:none;
	padding:0;
	margin:5px 0;
}

#leftcol select  {
	width:130px;
	padding:0;
	margin:0;
}

#leftcol input  {

	width:200px;
	padding:0;
	margin:0;
}

#leftcol input.submitbutton {

	width: 80px;
}

#cuadimage {
	display:block;
	padding:0;
	margin:0;
}

#cuadtitle {
	width: 277px;
	text-align:center;
	background-color:#FFF8D9;
	border-bottom:12px solid #C9C9C9;
	margin:1px 0 0 0;
	padding:6px 0;
	display:block;
}

#cuadtitle h2 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:0;
	padding:0;
}

#rightcol {
	float:right;
	margin:0;
	padding:0;
	width:480px;
	background-color:#F8F8F8;
	border-right:14px solid #C9C9C9;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 466px;
}

html>#rightcol	{
	width: 466px;
} 

#thumbholder {
	width: 466px;
	margin:0;
	padding:0;
	display:block;
}

#thumbholder dl {
	display:block;
	margin: 0;
	padding: 0;
}

#thumbholder dt {
	clear:both;
	width: 140px;
	min-height: 172px;
	float: left;
	text-align:center;
	margin: 0;
	padding: 10px 0;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	min-height: 152px;
}

#thumbholder dd {
	width: 326px;
	min-height: 172px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px 10px 0;
	border-top: 1px solid #C9C9C9;
	font-weight: normal;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 316px;
	min-height: 152px;
}

.thumbdesc {
	display:block;
	text-decoration:underline;
	font-weight: bold;
	margin:0 0 5px 0;
	padding:0;
}

/*----------------------------- Supplementary Styles -----------------------------*/

#toprowwhite {
	width: 770px;
	height:30px;
	background-color:#FFF;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
}

#toprowwhite h1	 {
	font-size:21px;
	color:#D2621E;
	font-weight:normal;
	margin:0;
	padding:0;
	float:left;
}

#toprowwhite h3 {
	font-size:12px;
	color:#D2621E;
	font-weight:normal;
	margin:0;
	padding:12px 3px 0 3px;
	float:left;
}

#toprowwhite a:link { font-size:12px; color:#000; font-weight:normal; margin:0; padding:12px 3px 0 3px; text-decoration:underline; float:right; }
#toprowwhite a:visited { font-size:12px; color:#000; font-weight:normal; margin:0; padding:12px 3px 0 3px; text-decoration:underline; float:right; }
#toprowwhite a:hover { font-size:12px; color:#000; font-weight:normal; margin:0; padding:12px 3px 0 3px; text-decoration:underline; float:right; background-color: transparent; }
#toprowwhite a:active { font-size:12px; color:#000; font-weight:normal; margin:0; padding:12px 3px 0 3px; text-decoration:underline; float:right; }

#bookletimage {
	display:block;
	padding:0;
	margin:0;
	border-top: 1px solid #C9C9C9;
	border-bottom: 10px solid #C9C9C9;
}

#leftcol h3 {
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
	margin:10px 0 10px 0;
	padding:0 0 3px 10px;
	display:block;
}

#leftcol dl {
	display:block;
	margin: 0;
	padding: 0;
}

#leftcol dt {
	width: 140px;
	height: 172px;
	float: left;
	text-align:center;
	margin: 0;
	padding: 10px 0;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	height: 152px;
}

#leftcol dd {
	width: 137px;
	height: 172px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 80px 0 0 0;
	border-top: 1px solid #C9C9C9;
	font-weight: normal;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	height: 92px;
}

#rightcolwide {
	float:right;
	margin:0;
	padding:0 0 10px 0;
	width:480px;
	background-color:#F8F8F8;
	border-top:1px solid #C9C9C9;
	border-right:1px solid #C9C9C9;
	border-bottom:1px solid #C9C9C9;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 479px;
}

html>#rightcolwide	{
	width: 479px;
} 

#rightcolwide h1 {
	font-size: 14px; 
	font-weight:bold;
	text-align: left;
	margin:10px 0 10px 0;
	padding:20px 0 3px 10px;
	display:block;
	border-bottom: 1px solid #C9C9C9;
}

#rightcolwide p {
	text-align:left;
	margin:0 10px 20px 20px;
	padding:0;
}

#bookletauthors {
	display:block;
	margin: 0;
	padding: 0;
}

#bookletauthors dt {
	width: 150px;
	float: left;
	text-align:justify;
	color:#D2621E;
	font-weight:bold;
	margin: 0;
	padding: 10px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 130px;
}

#bookletauthors dd {
	width: 329px;
	float: left;
	text-align:justify;
	margin: 0;
	padding: 10px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 309px;
}

#contentlist {
	padding:0;
	margin:0 0 0 20px;
}

#contentlist li {
	list-style-type:none;
	color:#D2621E;
	font-weight:normal;
	padding:0;
	margin:3px 0;
}

#contentlist ul.contentsublist {
	margin:0;
	padding:0;
}

#contentlist ul.contentsublist li {
	list-style-image:url(../images/sub_bullet.gif);
	color:#000;
	margin:0 20px;
	padding:0;
}

#bookletcomment {
	text-align:right;
	margin:0;
	padding:0;
}

#bookletcomment span {
	color:#D81920;
	margin:0;
	padding:0;
}

#bookletcomment a:link { color:#666; font-weight:normal; margin:0; padding:0 3px 0 0; text-decoration:underline; }
#bookletcomment a:visited { color:#666; font-weight:normal; margin:0; padding:0 3px 0 0; text-decoration:underline; }
#bookletcomment a:hover { color:#666; font-weight:normal; margin:0; padding:0 3px 0 0; text-decoration:underline; background-color: transparent; }
#bookletcomment a:active { color:#666; font-weight:normal; margin:0; padding:0 3px 0 0; text-decoration:underline; }

#bookletcommentstable {
	width: 459px;
	margin:10px;
	padding:0;
}

#bookletcommentstable td {
	text-align:left;
	margin:0;
	padding:5px;
}

#bookletcommentstable h2 {
	font-size:14px;
	color:#666;
	font-weight:bold;
	margin:0;
	padding:0;
}

#bookletcommentstable td.starfield {
	text-align:right;
}

#bookletcommentstable td.starfield img {
	display:inline;
}

#bookletcommentstable td.comment {
	text-align:left;
	background-color:#E8E8E8;
}

#bookletcommentstable td.reply {
	text-align:left;
	color: #333;
	background-color: #FFC645;
}

#commentsform {
	margin: 10px 0 0 0;
	padding: 0;
	display:none;
}

#commentsform form {
	display:block;
	margin: 0;
	padding: 0;
}

#commentsform input {
	width: 300px;
}

#commentsform textarea {
	width: 300px;
	height:120px;
}

#commentsform select {
	width: 50px;
}

#commentsform dl {
	display:block;
	margin: 0;
	padding: 0;
}

#commentsform dt {
	width: 100px;
	height: 42px;
	float: left;
	text-align:right;
	margin: 0;
	padding: 10px 0;
	background-color:#E8E8E8;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	height: 22px;
}

#commentsform dd {
	width: 379px;
	height: 42px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px;
	background-color:#E8E8E8;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 359px;
	height: 22px;
}

#commentsform input.submitbutton {
	width: 80px;
}

#maintextnomargin {
	margin: 0;
	padding: 0;
}

#maintextnomargin p {
	margin: 0 20px;
	padding: 0;
}

#maintextnomargin span {
	display:block;
	text-align:right;
	font-weight:bold;
	margin: 20px 10px 0 0;
	padding: 0;
}

#tiendaholder {
	width: 466px;
	margin:0;
	padding:0;
	display:block;
}

#tiendaholder dl {
	display:block;
	margin: 0;
	padding: 0;
}

#tiendaholder dt {
	width: 181px;
	height: 92px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px;
	border-top: 1px solid #C9C9C9;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 160px;
	height: 72px;
}

#tiendaholder dd {
	width: 285px;
	height: 92px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px;
	border-top: 1px solid #C9C9C9;
	font-weight: normal;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 265px;
	height: 72px;
}

#tiendaholder dt.headerrow {
	width: 181px;
	height: 30px;
	float: left;
	text-align:left;
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin: 0;
	padding: 5px 10px;
	background-color:#FFF8D9;
	border-top: 1px solid #C9C9C9;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 160px;
	height: 20px;
}

#tiendaholder dd.headerrow {
	width: 285px;
	height: 30px;
	float: left;
	text-align:left;
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin: 0;
	padding: 5px 10px;
	background-color:#FFF8D9;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 265px;
	height: 20px;
}

.searchheader {
	text-decoration:underline;
	font-weight: bold;
	margin:0 0 5px 0;
	padding:0;
}

#carttitle {
	width: 278px;
	text-align:center;
	background-color:#FFF8D9;
	/*border-bottom:12px solid #C9C9C9;*/
	border-left:1px solid #C9C9C9;
	margin:1px 0 0 0;
	padding:6px 0;
	float:left;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 277px;
}

#carttitle h2 {
	width: 277px;
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:0;
	padding:0;
}

select#cartcuadernos {
	width: 247px;
	margin:10px 15px;
}

#carttable {
	border: 1px solid #C9C9C9;
	/*width: 450px;*/
	margin: 10px 0 20px 10px;
	padding:0;
	border-collapse:collapse;
}

#carttable th {
	background-color:#C9C9C9;
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:0;
	padding:5px 10px;
}

#carttable tr.list0 {
	background-color:#FFF;
}

#carttable tr.list1 {
	background-color:#F5F5F5;
}

#carttable tr.totalrow {
	background-color:#FFF8D9;
	border-top: 1px solid #C9C9C9;
}

#carttable td {
	margin:0;
	padding:2px 5px;
	color:#000;
	vertical-align:middle;
}

#carttable td.titletd {
	width: 315px;
	padding:3px 5px;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 304px;
}


#carttable td.prix {
	width: 315px;
	padding:3px 5px;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 104px;
}

#carttable td.quantite {
	width: 315px;
	padding:3px 5px;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 104px;
}

#carttable td.slimtitletd {
	width: 205px;
	padding:3px 5px;
	border-right: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 194px;
}

#carttable select {
	width: 40px;
}

#cartbtn {
	width: 450px;
	margin: 10px;
	padding:0;
	text-align:right;
}

#precioEUR {
	display:inline;
	padding:0;
	margin:0 2px;
}

#gastosEUR {
	display:inline;
	padding:0;
	margin:0 2px;
}

#totalEUR {
	display:inline;
	padding:0;
	margin:0 2px;
}

#orderformdiv {
	margin: 10px 0 0 0;
	padding: 0;
	display:none;
}

#orderformdiv form {
	display:block;
	margin: 0;
	padding: 0;
}

#orderformdiv input, select {
	width: 200px;
}

#orderformdiv textarea {
	width: 200px;
	height:120px;
}

#orderformdiv dl {
	display:block;
	margin: 0;
	padding: 0;
}

#orderformdiv dt {
	width: 200px;
	height: 42px;
	float: left;
	text-align:right;
	margin: 0;
	padding: 10px 0;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	height: 22px;
}

#orderformdiv dd {
	width: 279px;
	height: 42px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 259px;
	height: 22px;
}

#radiodiv {
	margin:0 0 10px 134px;
	padding:0;
}

#radiodiv input {

	width: 20px;
	background-color: transparent;
	border:0;
	margin:0 40px 0 0;
	padding:0;
}

#pedidobtn {
 
	margin:0 0 0 130px;
}

#mainpedido {
	margin:10px;
	padding:0;
}

#mainpedido h2 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:10px 0;
	padding:0;
}

#mainpedido pre {
	color: #000;
	margin:0;
	padding:5px;
	border:1px dashed #000;
}

#mainpedido input {
	width: 200px;
	text-align:left;
	padding: 2px;
	margin: 5px;
	text-align: center;
}

#leftcolcomments {
	width: 277px;
	height: 455px;
	/*background-image:url(../images/bg.gif);*/
	background-color:#E8E8E8;
	margin:0;
	padding:5px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 267px;
	height: 445px;
}

#leftcolcommentlist {
	display:block;
	margin:0;
	padding:0;
}

#leftcolcommentlist dt {
	width: 267px;
	height: 24px;
	display:block;
	text-align:left;
	background-color:#E8E8E8;
	font-weight:bold;
	margin: 0;
	padding: 2px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 263px;
	height: 28px;
}

#leftcolcommentlist dd {
	width: 267px;
	height: 34px;
	display:block;
	text-align:left;
	background-color:#F4EEEE;
	margin: 0;
	padding: 2px;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 263px;
	height: 38px;
}

#leftcolcommentlist dt img {
	display:inline;
}

#bookletcommentstable td.pagingtd {
	text-align:center;
	background-color:#E8E8E8;
	padding:10px 0;
}

/*--------------------------- End Supplementary Styles ---------------------------*/

/*-------------------------- Administration Styles -----------------------------*/

#adminleftcol {
	margin:0;
	padding:0;
	float:left;
	text-align:left;
	background-color:#E8E8E8;
	border-left:1px solid #C9C9C9;
	width:308px; /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 307px;
}

html>#adminleftcol	{
	width: 307px;
} 

#adminleftcol h3 {
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
	margin:10px 10px;
	padding:0;
}

#adminleftcol table {
	width:100%;
	border:0;
}

#adminleftcol th {
	background-color:#C9C9C9;
	font-weight:bold;
	padding: 5px 2px;
	margin:0;
}

#adminleftcol td {
	padding: 5px 3px;
	margin:0;
	border-bottom:1px solid #C9C9C9;
}

.lightrow {
	background-color:#F8F8F8;
}

.darkrow {
	background-color:#E8E8E8;
}

#adminleftcol p {
	font-weight:normal;
	margin:0 10px 20px 10px;
	padding:0;
}

#adminleftcol a:link { color: #000; text-decoration: underline; }
#adminleftcol a:visited { color: #000; text-decoration: underline; }
#adminleftcol a:hover { color: #000; text-decoration: underline; }
#adminleftcol a:active { color: #000; text-decoration: underline; }

#adminrightcol {
	float:right;
	margin:0;
	padding:0;
	width:454px;
	background-color:#F8F8F8;
	border-right:14px solid #C9C9C9;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 440px;
}

html>#adminrightcol	{
	width: 440px;
} 

#formholder {
	width: 440px;
	margin:0;
	padding:0;
	display:block;
}

#formholder h3 {
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
	margin:10px 10px;
	padding:0;
}

#formholder form {
	display:block;
	margin: 0;
	padding: 0;
}

#formholder dl {
	display:block;
	margin: 0;
	padding: 0;
}

#formholder dt {
	width: 100px;
	height: 42px;
	float: left;
	text-align:right;
	margin: 0;
	padding: 10px 0;
	border-top: 1px solid #C9C9C9;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	height: 22px;
}

#formholder dd {
	width: 340px;
	height: 42px;
	float: left;
	text-align:left;
	margin: 0;
	padding: 10px 10px;
	border-top: 1px solid #C9C9C9;
	font-weight: normal;
	voice-family: "\"}\"";  /* bmh */
	voice-family:inherit;
	width: 320px;
	height: 22px;
}

#optransbtns {
	float:left;
	text-align:center;
	margin:50px 5px;
}

.inlinesel {
	float:left;
}

/*-------------------------- End Administration Styles -----------------------------*/

/*-------------------------- Administration Navigation Tabs -----------------------------*/

#adminnavcontainer {
	display:block;
	text-align:center;
	margin-top:10px;
}

#adminnavlist {
	display:block;
	padding: 0;
	margin:0;
	line-height:normal;
	/*border-bottom: 1px solid #000;*/
}

#adminnavlist ul {
	margin:0;
	list-style: none;
}

#adminnavlist li {
	display: inline;
	background:url("../images/lft_def_tab.gif") no-repeat left top;
	padding:0;
}

#adminnavlist li a {
	font-size:10px;
	border-bottom: none;
	text-decoration: none;
	background:url("../images/rt_def_tab.gif") no-repeat right top;
	padding: 0 9px 0.1em 7px;
	margin-left: 2px;
}

#adminnavlist li a:link { color: #000; }

#adminnavlist li a:visited { color: #000; }

#adminnavlist li a:hover {
	color: #E66525;
	background:#408FA2 url("../images/rt_def_tab.gif") no-repeat right top;
}

#adminnavlist li#active {
	display: inline;
	background:url("../images/lft_curr_tab.gif") no-repeat left top;
	/*border-bottom:1px solid #000;*/
}

#adminnavlist li a#current {
	padding: 0.1em 1.1em 1px 1.1em;
	/*background: #FFCB08;*/
	border-bottom: 1px solid #E66426;
	background:url("../images/rt_curr_tab.gif") no-repeat right top;
	font-size: 10px;
	font-weight:bold;
	color:#FFF;
}

#adminnavlist li a#current:hover {
	color:#FFF;
}

#secondrow {
	margin:0;
	padding:0;
	display:block;
	background: #E66426;
	padding-top:10px;
	text-align:left;
	border-bottom: 1px solid #000;
}

#subnavcontainer {
	display:block;
	text-align:left;
	margin-top:10px;
}

#subnavlist {
	display:block;
	padding:0;
	margin:0 0 0 40px;
	line-height:normal;
}

#subnavlist ul {
	margin:0;
	list-style: none;
}

#subnavlist li {
	display: inline;
	background:url("../images/lft_sub_tab.gif") no-repeat left top;
	padding-bottom:1px;
	/*border:1px solid #000;*/
}

#subnavlist li a {
	font-size:10px;
	border-bottom: none;
	text-decoration: none;
	background:url("../images/rt_sub_tab.gif") no-repeat right top;
	padding: 3px 9px 1px 7px;
	margin-left: 2px;
}

#subnavlist li a:link { color: #000; }

#subnavlist li a:visited { color: #000; }

#subnavlist li a:hover {
	color: #E66525;
	background:#408FA2 url("../images/rt_sub_tab.gif") no-repeat right top;
}

#subnavlist li#activesub {
	display: inline;
	background:url("../images/lft_sub_curr_tab.gif") no-repeat left top;
	/*padding-bottom:1px;
	border:1px solid #000;*/
}

#subnavlist li a#currentsub {
	padding: 3px 1.1em;
	display: inline;
	border-bottom: 1px solid #FFF;
	background:url("../images/rt_sub_curr_tab.gif") no-repeat right top;
	font-size: 10px;
	font-weight:bold;
	color:#000;
}

#subnavlist li a#currentsub:hover {
	color:#000;
}

.extraslist {
	/*background-color:#E8E8E8;*/
	display:block;
	margin:0;
	padding:0;
	border-top:14px solid #C9C9C9;
}

.extraslist h3 {
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
	margin:10px 50px 10px 10px;
	padding:0;
	float:left;
}

.extraslist table {
	width:100%;
	border:0;
}

.extraslist th {
	background-color:#C9C9C9;
	font-weight:bold;
	padding: 5px 2px;
	margin:0;
}

.extraslist td {
	padding: 5px 3px;
	margin:0;
	border-bottom:1px solid #C9C9C9;
}

.extraslist a:link { color: #000; text-decoration: underline; }
.extraslist a:visited { color: #000; text-decoration: underline; }
.extraslist a:hover { color: #000; text-decoration: underline; }
.extraslist a:active { color: #000; text-decoration: underline; }

.newextra {
	float:left;
	margin:10px 0;
	padding:0;
}

/*-------------------------- End Administration Tabs -----------------------------*/

.nopad {
	padding:0;
	margin:0;
}

 


#toprowwhite a.acheter, a.acheter {
	font-height: 12px;
	font-weight: bold;
}